export const sendEventInfo = (data) => {
    // 创建事件
    let onEvent = new CustomEvent("onEvent", {
        detail: data
    });
    window.dispatchEvent(onEvent);
}

// window.addEventListener("onEvent", e => {
//     alert(`pingan事件触发，是 ${e.info.name} 触发。`);
//     // dom之间互相传至
// })